@charset 'utf-8';
/*
  Theme Name: Kayaking Child
  Theme URI: http://kayaking.ancorathemes.com/
  Description: Kayaking - Multipurpose and Multiskin Responsive Wordpress theme
  Author: AncoraThemes
  Author URI: http://ancorathemes.com/
  Template: kayaking
  Version: 1.0
  Tags: light, responsive-layout, flexible-header, accessibility-ready, custom-background, custom-colors, custom-header, custom-menu, featured-image-header, featured-images, full-width-template, microformats, post-formats, theme-options, threaded-comments, translation-ready
  Text Domain:  kayaking
*/

@import url("../kayaking/style.css");


/* =Theme customization starts here
-------------------------------------------------------------- */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,input,textarea,button,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, address, section, video, audio {
	font-family: inherit;
	font-size: 12pt;
	font-style: inherit;
	font-weight: inherit;
	line-height:inherit;
	border: 0;
	outline: 0;
	-webkit-font-smoothing: antialiased;
	-ms-word-wrap: break-word;
	    word-wrap: break-word;
}




.page_content_wrap { font-size:120%}



/* Tables */
table {
	border-collapse:collapse;
	border-spacing: 0;
}





.itinerary ul li{ list-style:outside disc; margin-left:6px}

th { background-color:#ff8700; color:#FFFFFF}


.tablist p, .tablist li { font-size:1.0em}

div.tablist {border-radius: 10px 10px 10px 10px;
-moz-border-radius: 10px 10px 10px 10px;
-webkit-border-radius: 10px 10px 10px 10px;
border: 2px solid #ff8700;
padding:10px; max-width:300px; margin:0 auto}

.tablist strong { font-weight:600}

.btn_trip_book { display:block!important; text-align:center; font-size:2.0rem!important; font-weight:bold!important}


.vc_btn3-container.vc_btn3-center .vc_btn3-block.vc_btn3-size-md {
    font-size: 1.6rem!important;
	font-weight:bold;
    padding: 3px 14px!important;
}


.vc_btn3.vc_btn3-size-md .vc_btn3-icon {
    font-size: 2rem!important;
    height: 14px;
    line-height: 14px;
    padding: 14px 0;
}


.vc_btn3-container {
    margin-bottom: 12px!important;
}

div .wpDataTables { position:relative; top:0}

.tablist ul, .tablist ul li, ul.tablist, .tablist li { list-style: url/images/list-icon.png)!important; color:#025394}

.scheme_original h2 {color:#ff8700; margin-top:0}

.scheme_original h1 {color:#ff8700; margin-top:0; font-weight:600}

h3.tabtitle, .vc_tta-panels h3 {    margin-top: 0.45em; color:#02539!important; font-size:1.5rem}

.vc_tta-panel-body h2 { margin-top:.5em; font-size:1.1em}

.wpDataTablesWrapper .dataTables_filter { display:none}

.wpDataTablesWrapper .dataTables_info { display:none}

.wpDataTablesWrapper .dataTables_paginate, .wpDataTablesWrapper .dataTables_length { display:none}
.wpDataTablesWrapper table.wpDataTable td {  padding: 3px 43px 3.5%;
}

.sitetitle { font-weight:700; font-size:4.5rem; color:#ff8700; text-align:center; padding:28.5px 0; text-transform:uppercase}

header.top_panel_wrap.top_panel_style_6.scheme_original.menu_show {width:100%; margin:0; border:0px #FFFFFF solid; border-bottom:none
}
.footer_wrap_inner { padding:3rem 0 3rem}

.menu-footer li { font-size:1.3rem}

#menu-footer .menu-item a { font-size:1.2rem}

.footer-border { background-color:#ff8700; padding:5px 0}
/* header.top_panel_wrap.top_panel_style_6.scheme_original.menu_show {
    position: FIXED; width:100%; margin:0;
}
 */



/* header.top_panel_wrap.top_panel_style_6.scheme_original.menu_show {
    position: FIXED; width:93%; margin:43px 3.5%;
}
 */


.top_panel_title_inner .content_wrap { position:absolute; bottom: 13px}

.top_panel_middle.subtitle { font-size:1.2rem; text-align:center; margin-top:-15px; margin-bottom:6px}

.top_panel_top {
    font-weight: 600;
    min-height: 2.4em;
    margin-top: 0;
    position: relative;
    z-index: 20;
    font-size: 1.3rem;
    text-transform: uppercase;
}

.top_panel_top_phone, .top_panel_top_open_hours {
    margin-top: 0.3em;

}

.top_panel_middle .menu_main_wrap { background-color:#025394}

.scheme_original .menu_main_nav > li > a { color:#FFFFFF!important; font-weight:600;  padding: 0.75em 1.5em 0.65em;}
.scheme_original .menu_main_nav > li > a:hover { color: #33FF00!important;}
.scheme_original .menu_main_nav > li > a { color:#FFFFFF!important }

.scheme_original .menu_main_nav  li .current-menu-item a {color: #33FF00!important}


.scheme_original .menu_main_nav > li ul {
    background-color: #5FAAE4!important;
	min-width:150px; white-space:nowrap;
	color:#FFFFFF
	
}


.scheme_original .menu_main_nav > li ul a:hover {
	color:#000!important
	
}
.scheme_original .menu_main_nav > li ul li a {
    color: #fff!important;
}


.menu_main_nav > li {
    border-right: none;
}
.menu_main_nav > li > a {    padding: 0.75em 1.5em 0.65em; white-space:nowrap}

.menu_main_nav > li > ul {
    left: 0;
    top: 42px;
    padding: 1.45em 1em;
}


.top_panel_wrap .top_panel_wrap_inner {
    width: 100%;
    max-height: 150px;
}


.top_panel_fixed .top_panel_middle.sitetitle {
    display: none!important;
}



.top_panel_fixed .top_panel_middle {
    min-height: 0;
    top: 12px;
    position: relative;
}
.top_panel_fixed .top_panel_wrap_inner { background-color:#ff8700!important}

.top_panel_title_inner { width: 100%!important; height:auto;
background:  no-repeat 100% 100% ;
-webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
      padding-bottom: 24.64%;
	  padding-top:175px

}

header { z-index:99999}
.top_panel_title { position: relative; top:0}

.top_panel_title .page_title { font-size:2.8em; text-transform:none}

.top_panel_title  .content_wrap { width:92%; margin:0 0 0 1.4em}

 .top_panel_title h1.page_title { text-align:left; padding:.25em; border:2px solid #ff8700; border-left: none; border-right: none; width:auto; float:left; margin-top:25px; color: #000000!important; background:url(/images/bg-60pct-white.png) no-repeat
 }


.content ul { margin-left:13px}
.content li { list-style: url(/images/whale-tail-icon-1.png); }

.content .included  li { list-style:disc!important; list-style-image:none!important}

/* TABS */

.vc_tta-title-text { color:#000}

.vc_tta-color-grey.vc_tta-style-classic .vc_tta-tab>a {
    border-color: transparent;
    background-color: transparent;
    color: red;
}

li.vc_tta-tab {font-size:1.1em}

li.vc_tta-tab.vc_active .vc_tta-title-text { color:#ff8700!important; font-weight:600; font-size:98% }

.vc_tta-color-grey.vc_tta-style-modern .vc_tta-tab.vc_active>a { color:#ff8700!important;}

 .vc_toggle_title h4 { font-size:.8em}
 
 .vc_toggle {
    margin: 0 0 7px;
}

.vc_toggle_content {
    margin-bottom: 10px!important;
    margin-top: 10px!important;
	font-size:.8em!important
}


.tabs .vc_tta-color-white.vc_tta-style-classic .vc_tta-tab.vc_active>a {
    border-color: #f0f0f0;
    background-color: #f8f8f8;
    color: #666;
}



.tabs li.vc_tta-tab.vc_active .vc_tta-title-text {
    color: #fff!important;
}



.vc_tta-color-white.vc_tta-style-classic .vc_tta-tab.vc_active>a {
    border-color: #f0f0f0;
    background-color: #ff8700!important
}


 
 div.logo { width:auto; display:block; float:left; position:relative; z-index:999}
 
 h5, h6 { text-transform:none; font-weight:600 }
 
.vc_btn3.vc_btn3-size-sm {
    font-size: 13px!important;
    padding: 8px 7px 8px 28px!important;
    font-weight: 600;
    font-family: "open sans";
	white-space:nowrap
}

.vc_btn3.vc_btn3-size-sm .vc_btn3-icon {
    font-size: 20px!important;
    height: 32px;
    line-height: normal;
}
.vc_btn3.vc_btn3-size-sm.vc_btn3-icon-left:not(.vc_btn3-o-empty) .vc_btn3-icon {
    left: 5px!important;
}






.scheme_original .menu_main_nav > li ul {
    width: auto;
	text-align:left
}

.scheme_original .menu_main_nav > li > a {
    font-weight: 600;
    padding: 0.8em 0.5em 0.65em;
}

div .featurebox { border-radius: 10px 10px 10px 10px;
-moz-border-radius: 10px 10px 10px 10px;
-webkit-border-radius: 10px 10px 10px 10px;
border: 1px solid #ff6600; }

h5.featurebox { font-size:1.65rem; border:none;  text-align:center}

.intro, .intro p {  font-size: 1.45rem;
    color: #336699;
    line-height: 1.7em; margin-top:35px}
	
	.menu_main_nav > li ul {
    font-family: "Open Sans", sans-serif;
    font-size: 1.1em;
    }
	
	.scheme_original input[type="text"], .scheme_original input[type="number"], .scheme_original input[type="email"], .scheme_original input[type="search"], .scheme_original input[type="password"], .scheme_original input[type="tel"], .scheme_original select, .scheme_original textarea, textarea#sc_form_message {
     border: 2px solid #5AFAFF!important;
}


.footer-social { padding-bottom:7px; text-align:center}
.footer-social img { max-width: 22px}

.footer-contact { color:#FFFFFF; font-size:1.1rem; line-height:1.8rem; }
.footer-bold { font-weight:700}

.ta-badges img { max-width:90px}


.top_panel_wrap .logo_fixed {
	display:none;
	max-height:91px;
	width:auto;
}

.topedge .fb-like { float:right; margin:4px; margin-right:18px}

.topedge { background-color:#ff8700; display:block; height:28px}

.footer_wrap.widget_area .widget_title {
 text-align:left;}
 .footer_wrap.widget_area .widget_number_3 h2.widget_title { text-align:center}
 footer .widget_number_3 h2.widget_title { text-align:center}
 
 div #CDSROWLOC267 { max-width:120px!important}
 
 .cdsROW.narrow { width:180px; margin:0 auto; text-align:center}
 
div.search_wrap.search_style_fullscreen.search_state_closed.top_panel_icon.inited { display:none}

body:not(.top_panel_fixed) .top_panel_position_over.top_panel_wrap_inner,
body:not(.top_panel_fixed) .top_panel_position_over .top_panel_middle,
body:not(.top_panel_fixed) .top_panel_position_over .top_panel_bottom {
	background: #FFFFFF  !important;
}

.clearit { clear:both}

header.top_panel_wrap {border-top: 0px #fff solid!important}

div .triptabs .vc_tta-tab>a {padding: 11px 11px}
.wpb-js-composer .vc_tta.vc_general .vc_tta-tab>a {
    padding: 11px 10px!important}
	
	.copyright_wrap_inner {
     padding: 0;
}

.trip-detail-heading p { font-family: "Raleway"; font-size:24px; color:#000000; font-weight:600}

.tripdata { width:auto; }

.tripdata td { text-align:left; font-size: 1.2rem; padding:3px; vertical-align:top}

.tripdata td.label { font-weight:600; color:#000000; white-space:nowrap} 

.top_panel_over .top_panel_wrap {
	position:fixed;
		z-index:8000;
}

.slider_wrap { position:relative}

.big-butts img { max-width:100%}

.graphic-buttons {display: flex; justify-content: space-around}

div.graphic-buttons { margin:25px 0}

.ta-badges {display: flex;justify-content: space-around; flex-wrap:wrap; width:70%}

#CDSLOCINNER { font-size:1.0rem}
.cdsROW.narrow {width: 100%!important; max-width:300px!important} 

div.cdsComponent.logo {text-align:center; margin: 0 auto; float:none}


div.cdsComponent.logo img { z-index:999; float:none;  max-width:150px!important; width:150px!important; text-align:center; margin: 0 auto}

div.cdsROW.logo img { max-width:150px!important; width:150px!important; text-align:center}

strong.label { color:#000000; font-weight:700}

.heading2 {display:inline-block;
  font-size: 1.2rem;
  line-height: 1.3em;
  font-weight: 600;
  color:#07b5d0
}

.content ul.simple { margin-left:0}


.content .simple li { list-style-image:none; list-style:none; vertical-align:middle; line-height: 1.0rem; font-size:1.0rem}

.content .simple li::before {

 color: #006b6e;  
  /* color of bullet or square */
  content: "\2609"; 
  /* Unicode of character to precede the list item */
  font-size: 1.5rem; 
  /* em or %*/ 
  padding-right: 6px; 
  /* use em*/
}



div.indent, table.indent { margin-left:35px}

h4.rates { color:#FFFFFF!important; background-color:#fd991c; display:block; padding: 4px 10px;
    margin-bottom: 11px; margin-top:40px}
	
	div.alignright img.topalign { margin-top:0}
	
	.sc_testimonials_style_testimonials-1 .sc_testimonial_content { text-align:justify}
	
	
	.lvca-accordion.lvca-style3 .lvca-panel .lvca-panel-title { color:#07b5d0}
	.hoverbox { max-width:250px; max-height:250px!important; margin:0 auto}
	
	.hoverbox h2 { color:#000000}
	.boxcol { text-align:center}
	.vc-hoverbox-block { background-position:contain; max-height:250px}
	.centercontent { align-text:center}
	
	.hoverbox h2 { font-size:1.6rem;  font-weight:600;  background-image:url(/images/bg-60pct-white.png); padding:5px 0}
	
	.sep-title  { font-size:2.0rem; color: #07b5d0!important; font-weight:400}
	.home-intro p { font-size:1.3rem; color:#FFFFFF; line-height:3.3rem; display:block; padding:10px 10px 130px 10px}
	.home-sect-title p { font-family: "Open Sans"; font-weight:400; font-size:2.0rem; color:#000000; z-index:999; position:relative }
	
	@import url(//fonts.googleapis.com/css?family=Josefin+Sans:300,400,600,700);

div.wpforms-container-full {
    MARGIN: 0 6px;}
	
.header_mobile .menu_button, .header_mobile .menu_main_cart .top_panel_cart_button .contact_icon {
    line-height: 19px; z-index:999999; padding: 9px 16px
}	

.home-featurebox p { color:#FFFFFF; font-size:1.4rem; line-height:1.9rem}
.sep-title { white-space:nowrap}
.my-btn { white-space:nowrap }

.vc-hoverbox-block-inner { padding:10px!important}

.boxcol.vc_column_container>.vc_column-inner { padding-left:0!important; padding-right:0!important}
.header-mobile { margin-left:58px!important}

.content ul#menu-campo-cortez, .content ul#menu-news  { list-style:none;
display:block}

.content ul#menu-campo-cortez li, .content ul#menu-news li, .content ul#menu-info li { list-style:none;
display:inline-block; padding:0; font-weight:600}


.content ul#menu-campo-cortez li a, .content ul#menu-news li a, .content ul#menu-info li a {box-sizing: border-box; padding: 16px 8px!important;  font-size:.8rem!important; display:block}

div.menu-campo-cortez-container, div.menu-news-container, div.menu-info-container { display:block; width:100%; margin:0 auto; z-index:999; }

div.menu-campo-cortez-container ul#menu-campo-cortez, div.menu-news-container ul#menu-news , div.menu-info-container ul#menu-info { display:block; width:auto ;margin:0 auto; text-align:center; border-bottom:1px solid #ff8700; margin-left:0!important; padding:0}

.submenu, .subnav { background-color:#FFF}
div.widget_nav_menu h2 { display:none}ß

	   .top_panel_title h1.page_title {padding-top: 0.8em; font-size:1.7rem }
	   
	   span .open_child_menu {right: 1em;!important top: .5em; width: 5em!important;
    height: 2.2857em!important; line-height: 1.2857em;!important}


li.current-menu-item a {color:#fd991c;}

.homecabins, #homecabins { background-image:url(/images/camp-dark2.jpg); background-position:center center; background-size:cover}

div.column-1_2.feature { width:42%; margin:32px; padding:25px; border: 1px #fd991c solid; margin-top:40px}


div.column-1_2.feature figure { margin-top:30px}

table.tab-bottom { max-width:100%}
table.tab-bottom img { width:90%; max-width:400px}

table.fees, table.daily-schedule { width:auto; margin: 0 0 0 30px;}

table.fees td, table.daily-schedule td { vertical-align:top!important; white-space:nowrap}

table.daily-schedule td { padding: 6px 12px}

table.fees, table.daily-schedule th { color:#000; font-weight:400; text-align:left; padding-left:12px}


table.daily-schedule  { border: solid 1px #ff8700; padding:8px; margin:0 auto}

table.daily-schedule th  { background-color: #ff8700; color:#FFFFFF!important; text-align:center}


table.daily-schedule tr td.list { border-left: solid 1px #ff8700}


ul.nobullets { list-style:none}

  .vc_btn3.vc_btn3-size-md  .vc_btn3  .btn_download i { font-size:1.5rem!important}
 
 .vc_btn3.vc_btn3-size-md {
    font-size: 17px!important }
]


div.btn_download vc_btn3.vc_btn3-size-md .vc_btn3-icon { font-size:1.5rem!important}

.vc_btn3-container { margin-right: 12px;}

